using System;
using System.Web.UI;

public partial class Transactions_Print : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["ctrl"] != null)
        {
            Control ctrl = (Control)Session["ctrl"];
            PrintHelper.PrintWebControl(ctrl);
            //bindValues.InnerHtml += "";
        }
    }
}